body.noscroll {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}

h1 {
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    font-size: 32px;
}

#key {
    height: 40px;
    width: 450px;
    font-size: 12px;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}

#key img {
    float: left;
}

#key .key-label {
    float: left;
    padding: 9px 20px 0 7px;
}

.wp-graphics-responsive .project-nav {
    height: 27px;
}

.wp-graphics-responsive .project-nav ul.nav-items {
    width: 600px;
    margin: 0;
    float: left;
}

#social-nav-right {
    right: 0;
    float: right;
    width: 250px;
}

#wp-graphics-social-tools {
    border-bottom: none;
}